HEAD {
	FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #ffffaa; font-face: arial
}
BODY {
	FONT-SIZE: 8pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(fon2.jpg); COLOR: black; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify; font-face: arial
}
A:link {
	COLOR: gray; FONT-STYLE: normal
}
A:visited {
	COLOR: blue; FONT-STYLE: normal
}
A:active {
	COLOR: green; FONT-STYLE: normal
}
A:hover {
	FONT-WEIGHT: bold; COLOR: navy; FONT-STYLE: normal
}
H1 {
	COLOR: #ee0000; FONT-STYLE: normal; font-align: center
}
H2 {
	COLOR: #ee0000; FONT-STYLE: normal; font-align: center
}
H3 {
	COLOR: #ee0000; FONT-STYLE: normal; font-align: center
}
H4 {
	COLOR: #ee0000; FONT-STYLE: normal; font-align: center
}
H5 {
	COLOR: #553333; FONT-STYLE: normal; font-align: center
}
H6 {
	COLOR: #553333; FONT-STYLE: normal; font-align: center
}
IMG {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-COLOR: black
}
.mesto {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #dd0000
}
.site {
	FONT-SIZE: 11pt; COLOR: #005577
}
.style3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000099
}
